.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0e9961f1-3dec-6a9e-3c43-daf55dc8b51b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-8d609f4b-24a0-4983-95ef-e376135dbadf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8d609f4b-24a0-4983-95ef-e376135dbadf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9ae4ea9b-82d4-7f11-755c-99bb4c9598fe {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-be224711-f4db-a5ef-1a61-17f297dae66d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-be224711-f4db-a5ef-1a61-17f297dae66d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c2808b0e-f5d5-ff2e-f104-66bf6722037a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c2808b0e-f5d5-ff2e-f104-66bf6722037a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eed029f0-69e0-0307-8e66-14bfb15263b4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-089b99c0-28c6-5e4e-7082-0187028b45fb {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a7f32200-cda0-59d3-48a0-61f492f14154 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a7f32200-cda0-59d3-48a0-61f492f14154) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bbdf0545-bcb0-167a-2a8f-16d8a0ac1aed {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1d17c3bd-2adf-9b40-c178-4ccaa7b54cb1 {
background-color: var(--bg-6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6837933e-ff18-7dad-f53e-19d7d98e359d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-65317d8d-4d7b-bb22-866c-0d8aae4da58e {
background-color: var(--bg-6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f0981e7f-1508-c181-a0a8-8befd84d419f {
background-color: var(--white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f0981e7f-1508-c181-a0a8-8befd84d419f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-984c6620-701f-0fa5-42f2-8ebb27bbc37c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-984c6620-701f-0fa5-42f2-8ebb27bbc37c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-39554472-75da-2024-8687-56fb5f727b9e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3c5349d0-4986-2834-29a8-19f3a9645b57 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ba11fb88-e2c5-0a74-3815-a9a99f43f435 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ba11fb88-e2c5-0a74-3815-a9a99f43f435) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4d94469c-9368-c244-2c90-3d857cefdb55 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-60a7a1a2-60a5-26c3-9775-670d109aa8a5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-935cbef7-b159-0151-fa1e-9fa2dd1e14b2 {
background-color: var(--bg-6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-00fa5e89-dea2-3013-b252-12b10e7a9ded {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f319a71b-02df-ec25-1435-db929162462c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f319a71b-02df-ec25-1435-db929162462c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-580ad487-d5bf-057b-2433-4de0a1f32724 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c2384cba-c686-2533-7ad9-2378aa74f177 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-542a1ff6-37f7-88d2-c8bc-3fc2eaea7a33 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4bac06fa-8c6e-ca69-85e3-3c54f4949992 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dd313a71-8211-229a-98c4-c0fbf5a5db8c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dd313a71-8211-229a-98c4-c0fbf5a5db8c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-89fdc4c4-6435-98ab-a8a6-2d974bac694b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4082eea3-9a47-29bd-e4e6-50f2e1a89385 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4082eea3-9a47-29bd-e4e6-50f2e1a89385) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-507f424a-d2ff-0a82-010c-286dadd34a42 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-507f424a-d2ff-0a82-010c-286dadd34a42) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a71b4b48-fa1c-e372-ccae-f455beac4b12 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b2ffedb1-fc36-9d05-7bea-6c5aacd3e344 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5b9a2f96-58dd-72cd-9b09-7fe48364a1f4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-459bcd6b-9252-d0de-1166-801c4bdd13a4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-991cac93-f70e-0dde-c7e1-935150d3efd2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8b692040-f21a-04c5-703e-f7fa81056b7b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-83541b68-c243-5847-824e-9c80b7af100f {
background-color: var(--gray-5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ef49714a-2a06-9233-6b4e-b65fac4c04ee {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-34017869-4fd5-216a-fc8e-f6d19b10cbe5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-34017869-4fd5-216a-fc8e-f6d19b10cbe5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c46ad96d-8842-ae62-1a47-ed5ca52ff6a3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-539bb3cc-3ae0-6a2d-c058-c6f8437942cd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-539bb3cc-3ae0-6a2d-c058-c6f8437942cd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ae1ed884-5d9f-e400-4aa8-ac53b494bb51 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2be2d939-2ed4-b301-185b-a7734bd6fc44 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2be2d939-2ed4-b301-185b-a7734bd6fc44) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-50f36d79-9786-aee6-1efd-985ca13f3a28 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-50f36d79-9786-aee6-1efd-985ca13f3a28) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cd0563f8-93cd-c39f-004d-850e753c3a5e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c398a08a-5315-23d3-08d2-478c624b5ce9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dd6c07f2-4f3b-b03a-1f60-52ff2a445560 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-cd76f4d1-9484-471e-b022-c45e0066461e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f9d4cb92-5521-7a09-471c-39c83a341ebb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f9d4cb92-5521-7a09-471c-39c83a341ebb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-17fb9b97-64a1-a205-1634-1a538431006d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-17fb9b97-64a1-a205-1634-1a538431006d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3cff8edb-26c8-9d30-5c85-57940d62a43e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3cff8edb-26c8-9d30-5c85-57940d62a43e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-707533e3-75fb-d74c-d333-6ad4822290a4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-707533e3-75fb-d74c-d333-6ad4822290a4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-46cb6ee2-aa88-7d8f-3f20-42524f66ac95 {
background-color: var(--gray-5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ae2032f9-d0af-86e9-e77f-f082d5f9465d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c868d311-3448-b79c-de28-6a0642e6b5dd {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3cb10b04-cd65-daa0-f469-7e8a59100ef2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-200883cb-bc44-cb79-f910-57889985cdd2 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-288c91fb-3868-1cea-001f-c89d6e3291d0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b8ac74f1-1ffb-2c63-ea09-4fd23ff0cd2f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b8ac74f1-1ffb-2c63-ea09-4fd23ff0cd2f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cdcb6806-9b51-0776-a3f4-d39b2f97c4c0 {
background-color: var(--bg-6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5dcdc14a-f75d-3d92-e57d-506b052660fc {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-35d07f9a-1a45-86f7-a4c9-be2343ba40a7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-84172fb2-8e26-6d06-4cde-bb9e40b94ff2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-60375f31-8afd-5ee0-bc8b-2a03a2f68389 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-60375f31-8afd-5ee0-bc8b-2a03a2f68389) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-560e34fe-259e-09c2-5a15-677380d9ca76 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-09914cba-ffe9-fecc-9c12-211790517c01 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cb54bf88-179b-ecf2-bfd6-86b5e682e1ca {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9a1d4f68-8009-a69d-7732-e8ed97b610f5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-613eae2f-1bb5-6e83-1227-22eac69630b7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cd0effc9-b97d-21ac-c96d-c5b0802a44fa {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2d637a4b-3be3-46d6-ffd8-78a8fcb694da {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-408cbe8d-7023-c60a-16f3-b02f851fc6c1 {
background-color: var(--bg-6) !important;
}
.lfr-layout-structure-item-4e3b8cfe-87ac-fb1e-93ba-3241f34221f9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ab6c2051-8a36-b0ba-c889-7bbfb615ffc4 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8f09a20f-a1da-499d-7f7a-d28876684eaf {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c056d127-0df7-93e0-1527-9140cdda5c7b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c056d127-0df7-93e0-1527-9140cdda5c7b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-54f5c3f5-56bf-d232-c19f-b9fc6145f60d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d7b3c7bd-fb5a-3d76-58f1-46f3a9ae3b3b {
background-color: var(--bg-6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-91510489-d68e-56b4-711f-1864e95ed4e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-91510489-d68e-56b4-711f-1864e95ed4e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-19c80bc1-b800-e855-a634-a9a52323b785 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c6c100e2-b072-0187-93f5-d309816f39d9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-59fb8c76-47bf-fac8-e424-4108f30c96d4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f15c1a6d-d5ed-c3d1-b7d0-999391a6fbf0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f15c1a6d-d5ed-c3d1-b7d0-999391a6fbf0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-82699ebe-2d2a-ecd2-6b16-0d466fb2490e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c8fd9ab6-8f9c-7014-b9e8-174f9def1abd {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4a0253dc-3e6c-e2bb-1578-23b2d114233b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aa3246b0-b64a-25b3-a7ef-2388e8e6b751 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-af7ab89d-90dd-aa0f-e110-8b4929cb8065 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0724bb8b-5231-ece8-7dc2-0d2af54509ed {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e55c68f7-9220-54cd-8122-c574d92ebf0b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9d00de13-6a85-ad4d-8b3d-1eeae0187c83 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9d00de13-6a85-ad4d-8b3d-1eeae0187c83) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a0ee4e8e-5cdd-8f00-fd30-17766b6d753f {
background-color: var(--bg-6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9c501eca-285d-2328-2512-b36e74334bd4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9c501eca-285d-2328-2512-b36e74334bd4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8b43a521-e3c1-8d6e-3afb-0ab708e9df6e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9892390b-6268-df7b-ee66-d6732e7dab38 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1ac9fe11-b5e8-c612-d5ed-acf0ae066633 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bdbb398e-6890-8edf-a01c-4937ca934011 {
background-color: var(--bg-6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-df47feaf-b744-3f6b-e144-36e22a1bdee4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f64b626e-4df8-5a9a-ec51-d27c789e502c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f64b626e-4df8-5a9a-ec51-d27c789e502c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-586e4d21-28e2-5eff-bae5-6012dea0d164 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-586e4d21-28e2-5eff-bae5-6012dea0d164) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a05b8297-1c0b-22b4-55f9-0ad2a36e99af {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a05b8297-1c0b-22b4-55f9-0ad2a36e99af) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a55a565a-c7af-109f-9bf4-94383dfa08ca {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3958385a-fc41-5581-b655-3049fdce8e1b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1b896c09-e985-3ec6-3e9f-8a54dc5d5d15 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-04b07757-7dab-d68c-36b4-ea00925f1045 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6ec1b3b9-6a07-9bf1-58ee-d5ae53859527 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-470d9715-10dc-3393-9c16-7908a8db4130 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-05e9b11e-876a-f0d0-baec-b43471302711 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-05e9b11e-876a-f0d0-baec-b43471302711) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-66cb498f-ed2c-8fbc-b103-43932cf9beef {
background-color: var(--bg-6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-73b8f858-7180-5c77-0f41-fb67cfab0526 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-384a85ea-f943-603a-9fe4-f1f27a27668f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-384a85ea-f943-603a-9fe4-f1f27a27668f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-41720415-bbc5-a1b7-2b2b-0e31159b4ca3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9c3719df-af1f-f424-eedd-db4e05a4df27 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9c3719df-af1f-f424-eedd-db4e05a4df27) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fc4e73d0-12c5-1a61-c961-e80094fd7c0d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8cc597cd-753d-91e8-f864-31a3bad903c8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cadbfefd-1f5d-6bdd-422b-d96ae3fee3c8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-602c14d2-029a-c32a-aff5-747ab750c40b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-602c14d2-029a-c32a-aff5-747ab750c40b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c4f440f3-2224-6199-a3ca-fc6a9e04348e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c4f440f3-2224-6199-a3ca-fc6a9e04348e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7e90c585-8425-c5f7-85ad-0dac4ea23935 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7f91e2d6-9226-3e87-8a2b-3a09598efb1f {
background-color: var(--bg-6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0f88f2c9-11d5-4cfa-891e-570cb6004946 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0f88f2c9-11d5-4cfa-891e-570cb6004946) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-043aca0d-05da-2219-3d37-d555cf6bd12e {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ee73fd52-95fa-5d3d-1561-bc289629139d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-145895d3-54ad-f6c6-5244-851aec6d06ac {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-38774d7e-90be-0bb0-727e-795e7c9d0b5a {
text-align: center !important;
}
.lfr-layout-structure-item-d9750158-e5a5-5209-b18b-fecc366f4108 {
background-color: var(--bg-6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c3240221-d35f-e480-373d-29ef1e9e52c6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e81f8bfe-372d-30d7-8390-eb2c9396e9c1 {
background-color: var(--bg-6) !important;
}
.lfr-layout-structure-item-c4964ca2-b762-590f-cabd-d34e16269a3a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3f54796a-8f30-ec15-8fb4-5226caa3a192 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a3342d11-b369-1c5c-a91f-c8bbbe3fdadd {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-27a586cd-6b5d-193b-bed3-214223476c5f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-27a586cd-6b5d-193b-bed3-214223476c5f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f2154f94-dfe4-5c96-a00a-5e7d125fb7ec {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-47648509-d974-5265-596c-0b38897b3e03 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-63d1afe2-b161-5739-ca2c-012573c4d23c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f844224b-a227-cfa5-b635-4a75da7ad092 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f844224b-a227-cfa5-b635-4a75da7ad092) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f9547a48-9ee5-427a-3132-4398e5f6ad93 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3d64b6ac-2424-161f-0183-73970552c69e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3d64b6ac-2424-161f-0183-73970552c69e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2e2e589b-928c-7344-eb9e-1106b509444a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2e2e589b-928c-7344-eb9e-1106b509444a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c352c54f-f519-c755-cf2d-f715077c6118 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c352c54f-f519-c755-cf2d-f715077c6118) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d27f654b-0a9d-e56a-3f14-e4dc8f681d69 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d27f654b-0a9d-e56a-3f14-e4dc8f681d69) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-abcc51e8-985c-1118-bce7-511a924ddaec {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4095f557-12f3-1ee5-2a53-a357442fcc4b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e87f3e9a-1630-e4bc-2f94-51456fb710ef {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-edc2e93f-963a-b2b7-f177-c395c4184cfd {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-613ef81d-a395-d29e-5836-96d6135b02bb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-613ef81d-a395-d29e-5836-96d6135b02bb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d26ef18d-3495-d676-9e2f-993d306a9426 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-eed029f0-69e0-0307-8e66-14bfb15263b4 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a55a565a-c7af-109f-9bf4-94383dfa08ca {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c4f440f3-2224-6199-a3ca-fc6a9e04348e {
margin-top: var(--spacer-2,0.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-eed029f0-69e0-0307-8e66-14bfb15263b4 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c2384cba-c686-2533-7ad9-2378aa74f177 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-aa3246b0-b64a-25b3-a7ef-2388e8e6b751 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a55a565a-c7af-109f-9bf4-94383dfa08ca {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c4f440f3-2224-6199-a3ca-fc6a9e04348e {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c352c54f-f519-c755-cf2d-f715077c6118 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
}